r-bioc-genomicfeatures (1.50.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 18:21:55 +0100

r-bioc-genomicfeatures (1.48.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 25 Sep 2022 12:16:22 +0200

r-bioc-genomicfeatures (1.48.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jun 2022 11:23:50 +0200

r-bioc-genomicfeatures (1.48.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 10:24:20 +0200

r-bioc-genomicfeatures (1.48.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.48.0+dfsg
  * Exclude and regenerate html doc

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 20:16:43 +0530

r-bioc-genomicfeatures (1.46.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Mar 2022 12:22:37 +0100

r-bioc-genomicfeatures (1.46.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 16:17:17 +0100

r-bioc-genomicfeatures (1.46.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Skip autopkgtest and mark it superficial
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Sat, 15 Jan 2022 10:50:48 +0100

r-bioc-genomicfeatures (1.46.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-genomeinfodb.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 21:43:38 +0100

r-bioc-genomicfeatures (1.44.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-annotationdbi,
      r-bioc-biostrings, r-bioc-genomeinfodb, r-bioc-genomicranges,
      r-bioc-iranges, r-bioc-s4vectors, r-bioc-xvector and r-cran-rsqlite.

  [ Nilesh Patra ]
  * Add versioned scheme on several B-D, as per DESCRIPTION file,
    add B-D on r-bioc-biocio

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Sep 2021 03:03:09 +0530

r-bioc-genomicfeatures (1.42.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/rules (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Nov 2020 11:31:50 +0100

r-bioc-genomicfeatures (1.42.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 14:52:38 +0100

r-bioc-genomicfeatures (1.40.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Jul 2020 10:39:34 +0200

r-bioc-genomicfeatures (1.40.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 18:01:19 +0200

r-bioc-genomicfeatures (1.38.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix autopkgtest.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 16 Mar 2020 18:39:15 +0100

r-bioc-genomicfeatures (1.38.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 20 Feb 2020 09:37:33 +0100

r-bioc-genomicfeatures (1.38.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 10:42:02 +0100

r-bioc-genomicfeatures (1.38.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * debian/copyright: Use spaces rather than tabs in continuation lines.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 15:19:11 +0100

r-bioc-genomicfeatures (1.36.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0
  * Autopkgtest is deactivated anyway so there is no need to patch the tests
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 10:08:58 +0200

r-bioc-genomicfeatures (1.34.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 Feb 2019 15:23:11 +0100

r-bioc-genomicfeatures (1.34.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Jan 2019 07:48:00 +0100

r-bioc-genomicfeatures (1.34.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 21:07:13 +0100

r-bioc-genomicfeatures (1.32.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 08:22:37 +0200

r-bioc-genomicfeatures (1.32.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2018 08:39:59 +0200

r-bioc-genomicfeatures (1.32.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Mon, 13 Aug 2018 09:35:33 +0200

r-bioc-genomicfeatures (1.32.0+dfsg-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 18:20:19 +0200

r-bioc-genomicfeatures (1.32.0+dfsg-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:22:33 +0200

r-bioc-genomicfeatures (1.32.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 19:04:20 +0200

r-bioc-genomicfeatures (1.30.3+dfsg-1) unstable; urgency=medium

  [ Graham Inggs ]
  * New Build-Depends: r-bioc-genomicranges (>= 1.29.14)

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 19:28:17 +0100

r-bioc-genomicfeatures (1.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * New Build-Depends: r-cran-rmysql

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 09:35:13 +0100

r-bioc-genomicfeatures (1.28.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 08:49:28 +0200

r-bioc-genomicfeatures (1.28.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * Versioned Build-Depends: r-cran-rsqlite (>= 2.0)
  * Remove external Rda data files

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2017 21:54:02 +0200

r-bioc-genomicfeatures (1.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Graham Inggs <ginggs@debian.org>  Mon, 29 May 2017 13:55:22 +0200

r-bioc-genomicfeatures (1.26.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 16:30:05 +0100

r-bioc-genomicfeatures (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 13:36:37 +0200

r-bioc-genomicfeatures (1.24.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 14 May 2016 10:07:49 +0200

r-bioc-genomicfeatures (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 10 May 2016 13:25:15 +0200

r-bioc-genomicfeatures (1.22.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 12:52:57 +0100

r-bioc-genomicfeatures (1.20.5-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 20:28:13 +0200

r-bioc-genomicfeatures (1.20.1-1) unstable; urgency=medium

  * New upstream version
  * drop autotest since it needs external data

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 08:04:05 +0200

r-bioc-genomicfeatures (1.18.1-1) experimental; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Oct 2014 08:32:04 +0200

r-bioc-genomicfeatures (1.18.0-1) experimental; urgency=medium

  * New upstream version
  * Updated versioned dependencies

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 05:14:22 +0200

r-bioc-genomicfeatures (1.16.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 04 Oct 2014 23:12:41 +0200

r-bioc-genomicfeatures (1.16.2-1) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/tests/control: Add missing r-cran-runit test dependency, and allow
    stderr output.

  [ Andreas Tille ]
  * New upstream version
  * (Build-)Depends: r-bioc-genomeinfodb
  * Add citation
  * Make test independent from TxDb.Hsapiens.UCSC.hg19.knownGene
    Closes: #735548

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jul 2014 08:35:54 +0200

r-bioc-genomicfeatures (1.14.2-1) unstable; urgency=low

  * Initial release (closes: #733329)

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 16:13:40 +0100
